Name: x11-driver-video-trident
Version: 1.3.8
Release: %mkrel 4
Summary: X.org driver for Trident Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-trident-%{version}.tar.bz2
License: MIT
ExclusiveArch: %ix86 x86_64
 
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: pkgconfig(xorg-server) >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-trident is the X.org driver for Trident Cards.

%prep
%setup -q -n xf86-video-trident-%{version}
%autopatch -p1

%build
%configure
%make

%install
%make_install

%files
%{_libdir}/xorg/modules/drivers/trident_drv.la
%{_libdir}/xorg/modules/drivers/trident_drv.so
%{_mandir}/man4/trident.*




%changelog
* Wed Feb 19 2020 tv <tv> 1.3.8-4.mga8
+ Revision: 1544063
- only build on x86 x86_64
+ umeabot <umeabot>
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x
- replace deprecated %%makeinstall_std

* Sun Sep 23 2018 umeabot <umeabot> 1.3.8-3.mga7
+ Revision: 1301776
- Mageia 7 Mass Rebuild

* Fri Mar 09 2018 tv <tv> 1.3.8-2.mga7
+ Revision: 1207727
- rebuild for xserver 1.20 RC1

* Wed Jan 18 2017 tv <tv> 1.3.8-1.mga6
+ Revision: 1082231
- new release

* Thu Nov 17 2016 tv <tv> 1.3.7-7.mga6
+ Revision: 1067900
- add fixes from git
- rebuild for xserver 1.19

* Sat Jul 23 2016 tmb <tmb> 1.3.7-5.mga6
+ Revision: 1043297
- rebuild for xorg-server 1.18.4

* Wed Feb 17 2016 umeabot <umeabot> 1.3.7-4.mga6
+ Revision: 963439
- Mageia 6 Mass Rebuild

* Wed Nov 11 2015 tv <tv> 1.3.7-3.mga6
+ Revision: 902321
- submit to core/release

* Wed Nov 11 2015 tv <tv> 1.3.7-2.mga6
+ Revision: 902073
- rebuild for new xserver

* Sun Jun 21 2015 tv <tv> 1.3.7-1.mga6
+ Revision: 837452
- drop merged patches
- new release

* Sat Jun 20 2015 tv <tv> 1.3.6-13.mga6
+ Revision: 836070
- rebuild for xserver 1.17

* Wed Oct 15 2014 umeabot <umeabot> 1.3.6-12.mga5
+ Revision: 744131
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.3.6-11.mga5
+ Revision: 690465
- Mageia 5 Mass Rebuild

* Mon Jun 09 2014 tv <tv> 1.3.6-10.mga5
+ Revision: 635058
- submit to core/release

* Fri Jun 06 2014 tv <tv> 1.3.6-9.mga5
+ Revision: 633703
- rebuild for new xserver RC

* Tue Apr 15 2014 tv <tv> 1.3.6-8.mga5
+ Revision: 614394
- rebuild for new xserver

* Tue Feb 04 2014 tv <tv> 1.3.6-7.mga5
+ Revision: 582381
- patch 1: fix build with xserver-1.14

* Sat Oct 19 2013 umeabot <umeabot> 1.3.6-6.mga4
+ Revision: 525467
- Mageia 4 Mass Rebuild

* Thu May 30 2013 tv <tv> 1.3.6-5.mga4
+ Revision: 433205
- submit to core/release

* Fri May 24 2013 tv <tv> 1.3.6-4.mga4
+ Revision: 425993
- patch 1: fix build with xserver-1.14

* Fri May 17 2013 tmb <tmb> 1.3.6-4.mga3
+ Revision: 413496
- Fix loading the driver without XAA (mga #10131)

* Mon Jan 14 2013 umeabot <umeabot> 1.3.6-3.mga3
+ Revision: 386030
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 1.3.6-2.mga3
+ Revision: 288979
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 1.3.6-1.mga3
+ Revision: 273774
- new release

* Wed Jun 06 2012 tmb <tmb> 1.3.5-3.mga3
+ Revision: 256508
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.3.5-2.mga3
+ Revision: 253032
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.3.5-1.mga3
+ Revision: 249913
- new release

* Tue Dec 06 2011 tmb <tmb> 1.3.4-6.mga2
+ Revision: 177705
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.3.4-5.mga2
+ Revision: 153138
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 1.3.4-4.mga1
+ Revision: 64420
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.3.4-3.mga1
+ Revision: 50329
- imported package x11-driver-video-trident

